/* フォーム ------------------------------------------*/
input,textarea,button,select {
font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", Georgia, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 16px;                         /* サイズ */
}
select {
/*-webkit-appearance: none;*/
height: 43px;
background-color: #f1f1f1;
border-width: 0;
color: #000;
padding-left: 0.5em;
border-radius: 5px;
position: relative;
}
.inquiry_info_top{padding: 1em 1.5em;}
.inquiry_info_top .error{
background: #fbf0f0;
padding: 0.5em 1em;
margin-top: 1em;
color: #d00000;
}
.c_policy_wrap{
padding: 1em 1.5em;
border: solid 6px #f1f1f1;
margin: 1.5em 1.5em 3em;
}
.c_policy_name{
font-weight: bold;
border-left: 10px solid #926f05;
padding-left: 0.5em;
}
.c_policy_wrap p{margin-bottom: 0.5em;}
.policy_co{
text-align: center;
background: #faf6eb;
padding: 0.5em;
}
.inquiry_info{
background: #011553;
padding: 0.5em 1em;
margin: 2em 0 1em;
color: #fff;
}
.answer_note{margin-top: 0.5em;}

form.contact{margin:2em 0 4em;}
form.contact .tr{
display: flex;
flex-wrap: wrap;
width:100%;
margin: 0 auto 10px;
border-bottom: solid 1px #f1f1f1;
padding-bottom: 10px;
}
form.contact .th,form.contact .td{box-sizing: border-box;}
form.contact .th{
width: 25%;
padding: 1em 1em;
background: #faf6eb;
display: flex;
justify-content: space-between;
align-items: flex-start;
}
form.contact .th span,.c_policy_wrap span{
color: #d00000;
background: #fff;
border: 1px solid;
padding: 0.1em 0.3em;
font-size: 0.8em;
font-weight: bold;
}
form.contact .th p{width: 74%;margin: 0;}
form.contact .th.ag{background: #dcf7f7;}
form.contact .td{
padding: 0.3em 0.5em;
width: 75%;
display: flex;
align-items: center;
}
form.contact .note_info{
margin-left: 1em;
font-size: 0.9em;
color: #d00000;
}
form.contact .td_wrap{flex-wrap: wrap;}
form.contact input[type="text"],
form.contact input[type="date"],
form.contact input[type="tel"],
form.contact input[type="email"]{
width: 100%;
background-color: #f1f1f1;
border: none;
border-radius: 5px;
padding: 0.5em 0.5em;
}
form.contact input[name="tel"],
form.contact input[name="email"],
form.contact input[name="destination"],
form.contact input[name="airline"],
form.contact input[name="budget"],
form.contact input[name="tour_code"]{width: 470px;}

form.contact input[name="dep_day"],
form.contact input[name="dep_day2"]{width: 320px;}

form.contact input[name="name1"],form.contact input[name="name2"],
form.contact input[name="kana1"],form.contact input[name="kana2"],
form.contact input[name="roma1"],form.contact input[name="roma2"],
form.contact input[name="c1_name1"],form.contact input[name="c1_name2"],
form.contact input[name="c2_name1"],form.contact input[name="c2_name2"],
form.contact input[name="c3_name1"],form.contact input[name="c3_name2"],
form.contact input[name="c4_name1"],form.contact input[name="c4_name2"],
form.contact input[name="c5_name1"],form.contact input[name="c5_name2"]{width: 30%;margin-right: 5px;}

form.contact select[name="dep_place"],
form.contact select[name="days_number"],
form.contact select[name="air_class"]{width: 330px;}

form.contact select[name="adult_number"],
form.contact select[name="child_number"],
form.contact select[name="infant_number"]{width: 70px;}

form.contact select[name="birth_year"],
form.contact select[name="c1_birth_year"],
form.contact select[name="c2_birth_year"],
form.contact select[name="c3_birth_year"],
form.contact select[name="c4_birth_year"],
form.contact select[name="c5_birth_year"]{width: 100px;margin-right: 5px;}

form.contact select[name="birth_month"],form.contact select[name="birth_day"],
form.contact select[name="c1_birth_month"],form.contact select[name="c1_birth_day"],
form.contact select[name="c2_birth_month"],form.contact select[name="c2_birth_day"],
form.contact select[name="c3_birth_month"],form.contact select[name="c3_birth_day"],
form.contact select[name="c4_birth_month"],form.contact select[name="c4_birth_day"],
form.contact select[name="c5_birth_month"],form.contact select[name="c5_birth_day"]{width: 60px;margin-right: 5px;}

.zip_wrap{width: 100%;display: flex;}
.zip_wrap button{}
form.contact input[name="zip"]{width: 100px;margin-right: 5px;}
form.contact input[name="pref"],
form.contact input[name="addr1"],
form.contact input[name="addr2"]{width: 340px;}
.zip_co{}
.zip_co label{width: 130px !important;}

.companion_wrap{margin-bottom: 2em;}
.companion_wrap p{font-weight: bold;}
.companion_wrap .td_com{width: 25% !important;}
.companion_wrap .th50{width: 9% !important;}
.companion_wrap .td50{width: 25% !important;}
.companion_wrap .td50_con{width: 16% !important;}

form.contact input[type="radio"]{margin-right: 3px;margin-top: -1px;}
form.contact input[type="checkbox"]{margin-right: 3px;}
form.contact input[name="budget"]{margin-right: 5px;}
form.contact label{width: 120px;}
form.contact .td .co_flex{width: 100%;margin: 0.5em 0 0;align-items: center;}
.date_choice{width: 100%;flex-wrap: wrap;}
form.contact textarea{
width: 100%;
height: 200px;
background-color: #f1f1f1;
border: none;
border-radius: 5px;
padding: 0.5em 0.3em;
}
form.contact .request{white-space: pre-wrap;}

/* 同行者情報 ------------------------------------------*/
.companion_wrap {display: none;}
.companion_co{align-items: center;margin-bottom: 0.3em;}
.companion_p{width: 130px !important;}
.companion_p2{margin-bottom: 0.3em;}
.remove_companion{background: #f1f1f1;border: none;padding: 0.1em 1em;font-size: 13px;}
.add_companion_wrap{margin: -0.5em 0 2em;}
#add_companion{
font-size: 16px;
background: #7e1c33;
border: none;
padding: 0.4em 1em;
color: #fff;
}


/* ボタン ------------------------------------------*/
form.contact .inputbutton {
margin: 3em auto 0;
}
form.contact .inputbutton input {
font-size: 1.2em;
padding: 1em 1em;
display: block;
text-align: center;
background: #666;
color: #fff;
font-weight: bold;
border: solid 1px;
width: 350px;
margin: 0 auto;
}
form.contact .inputbutton input:hover{
background: #7e1c33;
color: #fff;
}
form.contact .inputbutton.btn2{
width: 80%;
display: flex;
justify-content: space-between;
}
form.contact .inputbutton.btn2 input{padding: 1em 4em;}
.inputbutton.btn2{
width: 72%;
margin: 3em auto 5em;
display: flex;
justify-content: space-between;
}
.inputbutton.btn2 form{}
.inputbutton.btn2 button{padding: 1em 4em;}
.inputbutton button {
font-size: 1.2em;
padding: 1em 1em;
display: block;
text-align: center;
background: #666;
color: #fff;
font-weight: bold;
border: solid 1px;
width: 350px;
margin: 0 auto;
}
.inputbutton button:hover{
background: #7e1c33;
color: #fff;
}

@media screen and (max-width: 768px){
.inquiry_info_top{padding: 1em 0em;}
.c_policy_wrap{padding: 0.7em;margin: 0em 0.5em 3em;}
.c_policy_name{}
.c_policy_wrap p{}
.policy_co{}
.inquiry_info{font-size: 0.9em;}
.answer_note{}

form.contact{margin:2em 0 4em;}
span.block{width: 100%;}

form.contact .tr{width: 100%;margin: 0 auto 1em;border: none;}
form.contact .th{width: 100%;padding: 0.5em 0.5em;}
form.contact .td{width: 100%;flex-wrap: wrap;padding: 0.5em 0.5em 0;}
form.contact .note_info{margin-left: 0.5em;}

form.contact input[name="tel"],
form.contact input[name="email"],
form.contact input[name="destination"],
form.contact input[name="airline"],
form.contact input[name="tour_code"]{width: 100%;}
form.contact input[name="budget"]{width: 80%;}
form.contact input[name="dep_day"],
form.contact input[name="dep_day2"]{width: 70%;}

form.contact input[name="name1"],form.contact input[name="name2"],
form.contact input[name="kana1"],form.contact input[name="kana2"],
form.contact input[name="roma1"],form.contact input[name="roma2"],
form.contact input[name="c1_name1"],form.contact input[name="c1_name2"],
form.contact input[name="c2_name1"],form.contact input[name="c2_name2"],
form.contact input[name="c3_name1"],form.contact input[name="c3_name2"],
form.contact input[name="c4_name1"],form.contact input[name="c4_name2"],
form.contact input[name="c5_name1"],form.contact input[name="c5_name2"]{width: 49%;margin-right: 1%;}

form.contact select[name="dep_place"],
form.contact select[name="days_number"],
form.contact select[name="air_class"]{width: 90%;}

form.contact select[name="adult_number"],
form.contact select[name="child_number"],
form.contact select[name="infant_number"]{width: 60px;}

form.contact label{width: 40%;}
form.contact .td .co_flex{}
.date_choice{}

.zip_wrap{}
.zip_wrap button{}
form.contact input[name="zip"]{}
form.contact input[name="pref"],
form.contact input[name="addr1"],
form.contact input[name="addr2"]{width: 100%;}
.zip_co{}
.zip_co label{}

.companion_wrap{margin-bottom: 2em;}
.companion_wrap p{}
.companion_wrap .td_com{width: 100% !important;margin-bottom: 1em;}
.companion_wrap .th50{width: 100% !important;}
.companion_wrap .td50{width: 100% !important;margin-bottom: 1em;}

form.contact textarea{height: 100px;}

/* 同行者情報 ------------------------------------------*/
.companion_co{}
.companion_p{}
.remove_companion{}
.add_companion_wrap{}
#add_companion{}


/* ボタン ------------------------------------------*/
form.contact .inputbutton{}
form.contact .inputbutton input{width: 80%;padding: 0.8em 1em;}
form.contact .inputbutton.btn2{width: 80%;flex-wrap: wrap;justify-content: center;}
form.contact .inputbutton.btn2 input[type="submit"]{padding: 1em 5.5em;margin-top: 1em;}

.inputbutton.btn2{
width: 80%;
flex-wrap: wrap;
justify-content: center;
margin: 3em auto 3em;
}
.inputbutton.btn2 form{width: 100%;}
.inputbutton.btn2 button{width: 90%;
padding: 0.8em 1em;
margin-bottom: 1em;}
.inputbutton button {
width: 90%;
padding: 0.8em 1em;
margin-bottom: 1em;
}

}
